apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonLabels:
  app: flask-helloworld-98-staging

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-98-ip-staging
  
nameSuffix: -staging

resources:
- ../../base

# replace `NN` with your assigned student number - e.g., 01, 16, etc.
images:
- name: devsecopslab/flask-helloworld
  newName: devsecopslab/flask-helloworld
  newTag: 431ef733
- name: devsecopslab/flask-helloworld-98
  newName: devsecopslab/flask-helloworld-98
  newTag: 61c93459
